DocumentationAPI Reference

Conversions

Get a conversion

Sign in to call the API here free (20 conversions a day), or enter an API key below.

GET
/conversions/{id}

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

id*string

Query Parameters

wait?integer

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/conversions/string"
{  "async_reason": "respond_async",  "completed_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "files": [    {      "bytes": 0,      "content": "string",      "credits": 0,      "error": {        "detail": "string",        "error": "string",        "hint": "string",        "instance": "string",        "message": "string",        "request_id": "string",        "retryable": true,        "status": 0,        "title": "string",        "type": "string"      },      "format": "markdown",      "id": "string",      "links": {},      "mime": "string",      "name": "string",      "object": "file",      "outputs": [        {}      ],      "pages": 0,      "role": "source",      "status": "queued",      "variant": "standard"    }  ],  "files_next_cursor": "string",  "id": "string",  "links": {},  "metadata": null,  "name": "string",  "object": "conversion",  "operation": "parse",  "status": "queued",  "summary": {    "completed": 0,    "failed": 0,    "queued": 0,    "running": 0,    "sources": 0  },  "usage": {    "credits_charged": 0,    "credits_remaining": 0,    "credits_reserved": 0  }}

Errors